local fn = _gn(0x07C837F9A01C34C9)
--- Size range : 0F to 1.0F
-- p0 is unknown and doesn't seem to have an effect, yet in the game scripts it changes to 1.0F sometimes.
function Global.SetTextScale(scale, size)
	return fn(scale, size)
end
